Показать сообщение отдельно
Старый 08.04.2008, 02:17   #4
лом
Пользователь
 
Аватар для лом
 
Пол:Мужской
Регистрация: 10.12.2006
Адрес: Я с Урала.
Сообщений: 90
Репутация: 214
По умолчанию Ответ: проблема не могу поставить sp1

При установке Windows6.0-KB936330-X86-wave0 пишет ошибку: Windows Vista Servise Pack 1 cannot be installed on your computer because the language of Windows Vista you have installed is not supported.Windows Vista Servise Pack 1 can only be installed on computers running the Ehglish,French,German,Japanese and Spanish versionds of Windows Vista or computers running only language packs.
лом вне форума
 
Ответить с цитированием Вверх
Эти 2 пользователя(ей) сказали cпасибо за это полезное сообщение:
 
Время генерации страницы 0.08361 секунды с 9 запросами